Bug 1117977 - The "n_list = api.logicalnetworks.list()" does not exist it should be "n_list = api.networks.list()"
Summary: The "n_list = api.logicalnetworks.list()" does not exist it should be "n_list...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Andrew Dahms
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-09 18:35 UTC by Bill Sanford
Modified: 2014-09-19 01:33 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-19 01:33:18 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Bill Sanford 2014-07-09 18:35:28 UTC
Description of problem:
In https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.4/html/Technical_Guide/Example_Listing_the_Logical_Networks_Collection_using_Python.html (Section 40.5) the "n_list = api.logicalnetworks.list()" does not exist. What is described correctly is "n_list = api.networks.list()." 

Version-Release number of selected component (if applicable):
RHEV-M 3.4 Technical Guide.

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Andrew Dahms 2014-07-24 08:05:49 UTC
Documentation Link
------------------------------
https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Technical_Guide/index.html#Example_Listing_the_Logical_Networks_Collection_using_Python

What Changed
------------------------------
The following topic was revised to update the method used to enumerate logical networks from api.logicalnetworks.list() to api.networks().

Example: Listing the Logical Networks Collection using Python [9218-682808]

Updated revision history: [34616-651639]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Technical_Guide-3.5-Beta-en-US-3.5-3

Moving to ON_QA.

Comment 3 Tahlia Richardson 2014-08-05 07:00:17 UTC
Peer reviewed.

Section now shows 'n_list = api.networks.list()'.

VERIFIED


Note You need to log in before you can comment on or make changes to this bug.